version: '3'
services:
  swaggerui:
    build:
      context: .
      dockerfile: Dockerfile
    restart: unless-stopped
    ports:
      - 8088:8080
#    environment:
#      - CHOKIDAR_USEPOLLING=true
volumes:
  src:
